.b-panel {
	position: absolute;
	background:#f5f6fb;
	z-index: 400;
}

.b-panel .top-left-edge {
	height: 40px;
	left: -20px;
	position: absolute;
	top: -20px;
	width: 40px;
	z-index: -1;
	background-position:0 -60px;
}

.b-panel .top-edge {
	height: 21px;
	left: 20px;
	position: absolute;
	right: 20px;
	top: -20px;
	z-index: -1;
	background-repeat:repeat-x;
	background-position:0 -29px;
}

.b-panel .top-right-edge {
	height: 40px;
	position: absolute;
	right: -20px;
	top: -20px;
	width: 40px;
	z-index: -1;
	background-repeat:repeat-x;
	background-position: -40px -60px;
}

.b-panel .right-edge {
	bottom: 20px;
	position: absolute;
	right: -20px;
	top: 20px;
	width: 20px;
	z-index: -1;
}

.b-panel .bottom-right-edge {
	bottom: -20px;
	height: 40px;
	position: absolute;
	right: -20px;
	width: 40px;
	z-index: -1;
	background-position: -40px -103px;
}

.b-panel .bottom-edge {
	bottom: -19px;
	height: 20px;
	left: 20px;
	position: absolute;
	right: 20px;
	z-index: -1;
	background-repeat:repeat-x;
	background-position: 0 -50px;
}

.b-panel .bottom-left-edge {
	bottom: -20px;
	height: 40px;
	left: -20px;
	position: absolute;
	width: 40px;
	z-index: -1;
	background-repeat:repeat-x;
	background-position: 0 -103px;
}

.b-panel .left-edge {
	bottom: 20px;
	left: -20px;
	position: absolute;
	top: 20px;
	width: 20px;
	z-index: -1;
}
